---
updatedAt: 2025-09-03T13:07:39.000Z
agentTools:
  projectIndex: https://developers.familysearch.org/main/llms.txt
---

# Update Genealogies Media Item

This example request illustrates how to update a media item.

#### Request

```
POST /platform/genealogies/media/2:3:54321
Content-Type: text/html
Accept: text/html
Authorization: Bearer YOUR_ACCESS_TOKEN_HERE

<html><body><p>Here's an updated story about my ancestor</p></body></html>
```

#### Response

```
HTTP/1.1 204 No Content
Content-type: text/html
X-processing-time: 3
Vary: Accept,Accept-Language,Accept-Encoding,Expect
Content-length: 0
Content-location: /platform/genealogies/media/2:3:54321
Date: Sun, 03 Apr 1836 10:00:00 GMT-5
Cache-control: no-transform, must-revalidate, max-age=0
```